@charset "UTF-8";

/* general */

body {
	font-family: VLL, sans-serif;
	font-weight: normal;
	font-style: normal;
	font-size: 14px;
	text-align: justify;
	text-justify: inter-word;
	color: #000;
	background-color: #F2F2F2;
}
em  {
	font-style: italic;
}

/* side nav */

.side-nav {
	width: 0;
	height: 100vh;
	position: fixed;
	top: 0;
	transition: 1s ease;
	overflow: hidden;
	z-index: 3;
}
.side-nav.left {
	left: 0;
}
.side-nav.right {
	right: 0;
}
.side-nav.property,
.side-nav.features {
	background-color: #3D5E99;
	color: #F2F2F2;
}
.side-nav.contact {
	background-color: #3D996B;
}
.side-nav .content {
	width: 35vw;
	height: calc(100vh - 20vw);
	position: absolute;
	top: 0;
	padding: 10vw 7.5vw 10vw 7.5vw;
	display: block;
	overflow: scroll;
}
.side-nav.left .content {
	left: 0;
}
.side-nav.right .content {
	right: 0;
}
.side-nav .content::-webkit-scrollbar {
	display: none;
}
.side-nav .content iframe {
	width: 100%;
	height: 22.5vw;
	top: 0;
	left: 0;
	border: 0;
	margin-bottom: 20px;
}
.company {
	width: 100vh;
	height: auto;
	position: absolute;
	top: calc(50vh - 10px);
	right: calc(-50vh + 10px);
	transform: rotate(-90deg);
	font-size: 10px;
	line-height: 1;
	color: #000;
}
.side-nav.property .content img {
	width: 80%;
	height: auto;
	margin: 0 0 40px 10%;
}
.side-nav .close {
	width: 24px;
	height: 24px;
	position: absolute;
	top: 15px;
	display: block;
	overflow: scroll;
	transition: 0.5s ease;
}
.side-nav .close.left {
	left: calc(50vw - 39px);
}
.side-nav .close.right {
	right: calc(50vw - 39px);
}
.side-nav .close:hover {
	transform: rotate(-90deg);
}
.top-bar,
.bottom-bar {
	width: 30px;
    height: 2px;
    position: absolute;
	top: 11px;
    left: -3px;
	background-color: #000;
}
.top-bar {
	transform: rotate(45deg);
}
.bottom-bar {
	transform: rotate(-45deg);
}
ul {
	list-style-type: none;
	padding: 20px 0 20px 20px;
}
li {
	padding-bottom: 10px;
}

/* nav */

.nav.column {
	width: auto;
	height: auto;
	position: absolute;
	top: 10vw;
	left: calc(50vw + 10px);
	z-index: 2;
}
.nav.column .toggle-side-nav {
	width: auto;
	height: auto;
	cursor: pointer;
	transition: 1s ease;
}
.nav.column .toggle-side-nav:hover {
	color: #FFF;
}
.dropdown {
	width: auto;
	height: auto;
	position: fixed;
	top: 15px;
	right: 10px;
	z-index: 1;
}
.dropdown-content {
	font-style: italic;
	display: none;  
}
.dropdown:hover .dropdown-content {
	display: block;
}
.nav.row {
	display: block;
}
.nav.row.element {
	width: auto;
	height: auto;
	position: absolute;
	top: 15px;
	cursor: pointer;
	transition: 1s ease;
}
.nav.row.element.left {
	left: 10px;
}
.nav.row.element.center {
	right: calc(50vw + 10px);
}
.nav.row.element.right {
	left: calc(50vw + 10px);
}
.nav.row.element.left:hover,
.nav.row.element.center:hover,
.nav.row.element.right:hover{
	color: #FFF;
}
.nav.slideshow {
	width: auto;
	height: auto;
	position: absolute;
	top: auto;
	bottom: 15px;
	color: #000;
	transition: 1s ease;
}
.nav.slideshow:hover {
	color: #3D5E99;
	cursor: pointer;
}
.nav.slideshow.prev {
	left: calc(25vw + 10px);
}
.nav.slideshow.next {
	right: calc(25vw + 10px);
}
.nav.slideshow-hover {
	width: 50vw;
	height: calc(100vh - 100px);
	position: absolute;
	top: 50px;
	z-index: 1;
}
.nav.slideshow-hover:hover {
	cursor: pointer;
}
.nav.slideshow-hover.prev {
	right: 50%;
}
.nav.slideshow-hover.next {
	left: 50%;
}

/* content */

#logo {
	width: calc(75vw - 10px);
	height: auto;
	position: absolute;
	left: 25vw;
	bottom: 15px;
}
#logo img {
	width: 100%;
	height: auto;
	position: relative;
	display: block;
	padding: 0px 0px 0px 0px;
	background-color: transparent;
}
#home {
	width: calc(50vw - 10px);
	height: auto;
	position: absolute;
	top: 10px;
	left: 10px;
}
#home img {
	width: 100%;
	height: 100%;
	object-fit: fill;
}
.slideshow-content {
	width: 100vw;
	height: 100vh;
	position: absolute;
	top: 100vh;
	left: 0;
	z-index: -1;
}
.slide {
	display: none;
}
.slide img {
	width: auto;
	max-width: calc(100vw - 20px);
	height: auto;
	max-height: calc(100vh - 100px);
	position: absolute;
	top: 50vh;
	left: 50vw;
	transform: translate(-50%, -50%);
}
.slideshow-content .caption {
	width: auto;
	height: auto;
	position: absolute;
	left: 50vw;
	top: auto;
	bottom: 15px;
	transform: translateX(-50%);
	text-align: center;
	font-size: 14px;
}

/* classes */

/* links */

a  {
	transition: 1s ease;
}
a:link,
a:visited {
	color: #000;
	background-color: transparent;
	text-decoration: none;
	opacity: 1;
}
a:hover {
	color: #FFF;
	background-color: transparent;
	text-decoration: none;
	opacity: 1;
}
.side-nav a:link,
.side-nav a:visited {
	color: #FFF;
	background-color: transparent;
	text-decoration: none;
	font-style: italic;
	opacity: 1;
}
.side-nav a:hover {
	color: #000;
	background-color: transparent;
	text-decoration: none;
	font-style: italic;
	opacity: 1;
}
.dropdown a:hover {
	color: #3D5E99;
	background-color: transparent;
	text-decoration: none;
	font-style: italic;
	opacity: 1;
}

/* fonts */

@font-face {
	font-family: VLL;
	src: url("../fonts_v001/Noto Sans/NotoSans-Regular.ttf");
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: VLL;
	src: url("../fonts_v001/Noto Sans/NotoSans-Italic.ttf");
	font-weight: normal;
	font-style: italic;
}